做了一个修改后pidgin(可以上qq的)deb包,欢迎大家测试

上网、浏览、聊天、下载等
hitler0958
帖子: 24
注册时间: 2007-03-14 9:17
送出感谢: 0
接收感谢: 0
联系:

做了一个修改后pidgin(可以上qq的)deb包,欢迎大家测试

#1

帖子 hitler0958 » 2007-06-08 23:01

论坛里空间太小,大家去http://www1.51ok.com/down.do?63A857B6B5BBCAA2C7F65444364A05E3下载把。
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#2

帖子 mimihu88 » 2007-06-09 0:30

无法安装哦

sudo dpkg -i pidgin_2.0.1-1_i386.deb
(Reading database ... 139789 files and directories currently installed.)
Unpacking pidgin (from pidgin_2.0.1-1_i386.deb) ...
dpkg: error processing pidgin_2.0.1-1_i386.deb (--install):
trying to overwrite `/usr/bin/strip', which is also in package binutils
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
pidgin_2.0.1-1_i386.deb
chasye
帖子: 333
注册时间: 2007-05-13 15:20
送出感谢: 0
接收感谢: 0

#3

帖子 chasye » 2007-06-09 0:42

发个patch 上来看看
will0690
帖子: 22
注册时间: 2007-06-02 21:12
送出感谢: 0
接收感谢: 0

#4

帖子 will0690 » 2007-06-09 0:42

我的问题跟楼上一样。
hitler0958
帖子: 24
注册时间: 2007-03-14 9:17
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 hitler0958 » 2007-06-09 1:04

会不会是依赖问题
头像
cocomama
帖子: 869
注册时间: 2007-04-05 17:57
来自: 吉林──>海南──>大连──>延边──>北京──>德黑兰──>(x,y)
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 cocomama » 2007-06-09 1:18

我的问题也是一样的
沒有人成全我的今天
亦没有人阻挡我的明天
输掉一个现在
我要赢得一个未来!

如果输了今生那么我也不要来世!

坐而論道,不如起而行動!

海至尽头天是岸 山到高处人为峰!
头像
shadowson
帖子: 65
注册时间: 2007-04-15 18:46
送出感谢: 0
接收感谢: 0

#7

帖子 shadowson » 2007-06-09 1:39

开始编译不能通过,后来下了几个依赖文件后编译通过,可以登上qq,真是高兴,不过msn却不能上了,提示缺少ssl协议,后来又下了几个依赖文件,又编译了一次,终于qq,msn都可以上,不过原来的自己装的插件就不能用了,重装了也用不了,不过这已经很满足了,感谢楼住……

参考的贴子:
http://forum.ubuntu.org.cn/about52539.h ... 0e03e5ed91
http://forum.ubuntu.org.cn/about52159.h ... 710e7c3ab8
biwozyu
帖子: 4
注册时间: 2007-06-09 8:59
送出感谢: 0
接收感谢: 0

#8

帖子 biwozyu » 2007-06-09 9:44

Our Debian-Linux expert Stefan Heimers told me, that obviously the same file would be in two different packets, possibly because in a newer version it was moved into another packet. He pointed out two solutions:
a) Remove the old packet, which contains the file
b) Let the file overwrite with: dpkg -i --force-overwrite /var/cache/apt/archive/
However, before doing so, one or two days after I got these error messages, I once again entered apt-get update, followed by apt-get dist-upgrade... and all the error messages did not come again! So this means, the developpers do a wonderful job and should you ever be in a similar situation, I recommend to just wait for one to three days and then to try the upgrade again; most certainly the problem should then be solved.

恩 应该和这个文档是一样的

解决方法

1 try下 $sudo apt-get update
$sudo apt-get dist-upgrade

如果还是不行 或者不想更新。。。
你可以
2 $sudo dpkg -i --force-overwrite /usr/bin/strip pidgin_2.0.1-1_i386.deb
biwozyu
帖子: 4
注册时间: 2007-06-09 8:59
送出感谢: 0
接收感谢: 0

#9

帖子 biwozyu » 2007-06-09 9:51

恩 忘记感谢楼主了

今天正在烦恼QQ ,就看到这个~直接装完就可以上qq 和msn

So great, It works fine~ thx !
hitler0958
帖子: 24
注册时间: 2007-03-14 9:17
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 hitler0958 » 2007-06-09 11:02

我太开心了,大家可以用,说明我的劳动和共享也有价值,没有必要说谢谢。在开源的世界里,你的使用就是最大的感谢。
看到有些人不能用,可以看一下是不是依赖包的问题,你可以尝试一下不要用dkpg来安装,直接双击deb包,这样的话会告诉你有哪些依赖包需要下载。
我的msn:paladinal@hotmail.com qq:9498135 gtalk:paladinal@gmail.com
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#11

帖子 xiehuoli » 2007-06-09 11:06

顶置下
希望LZ以后再接再厉
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
freey
帖子: 231
注册时间: 2006-10-10 13:01
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 freey » 2007-06-09 11:13

支持验证码不?
努力不一定成功,但放弃注定要失败!
授人与鱼,不如授人与渔!
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#13

帖子 bones7456 » 2007-06-09 11:15

验证码估计还不支持的.呵呵.

赞LZ.
关注我的blog: ε==3
will0690
帖子: 22
注册时间: 2007-06-02 21:12
送出感谢: 0
接收感谢: 0

#14

帖子 will0690 » 2007-06-09 14:46

为什么不支持QQ群,还有就是不知道为什么我的不能保存信息,每次开启pidgin都要重新添加号码。
头像
wyg1258
帖子: 654
注册时间: 2006-09-12 19:44
来自: whu
送出感谢: 0
接收感谢: 0

#15

帖子 wyg1258 » 2007-06-09 18:58

如果使用checkinstall打包的,就不知道解决依赖关系~
linux 学习记录 你的 我的 大家的

http://wyg1258.cublog.cn
回复

回到 “因特网相关软件”